body{
	background: #808080;
}

h1{
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: oblique;
	text-align: center;
}